Subject: bug#73724: [PATCH] Add folding support for begin and end macros

From: Paul Nelson <[email-masked]>
Date: Tue, 15 Oct 2024 08:45:42 +0200

Hi Arash, thanks, please find attached the updated patch.  Paul